/* MAIN LAYOUT */

body {
    margin: 0;
    background: #fff;
    min-width: 240px;
    -webkit-text-size-adjust: none;
    /* The text size is not adjusted for Safari on iPhone */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ie7 body,
.ie8 body {
    min-width: 860px;
    /* media queries are not supported in ie7/8 without a polyfill */
}

.header {
    position: relative;
}

.header .banner {
    position: relative;
}

.header .banner.no-image .inner {
    min-height: 280px;
    border-bottom: 1px solid #707070;
}

.logo {
    position: absolute;
    top: 60px;
    left: 60px;
    z-index: 1000;
    max-width: 149px;
}

.logo img.mobile-logo {
    display: none;
}

.banner.no-image h1 {
    text-align: center;
    font-size: 80px;
    padding-top: 130px;
    margin-bottom: 0;
}

.header .banner.has-image {
    margin-bottom: 90px;
}

.HomePage .header .banner.has-image,
.EventsPage .header .banner.has-image,
.KitPage .header .banner.has-image {
    margin-bottom: 0;
}

.banner-image,
.mobile-banner-image {
    display: block;
    width: 100%;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.mobile-banner-image {
    display: none;
}

.inner.banner-text {
    position: absolute;
    top: 430px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 860px;
    text-align: center;
    font-family: 'Sucrose-BoldTwo', sans-serif;
    color: #000;
    font-size: 24px;
    line-height: 34px;
}

.banner-text.top {
    top: 190px;
}

.banner-text p {
    font-size:
}

.banner-text h1 {
    font-size: 80px;
    line-height: 99px;
    margin-bottom: 15px;
}

.banner-text h1.large {
    font-size: 99px;
}

.banner-text .white {
    color: #FFF;
}

.banner-text .yellow {
    color: #fedf00;
}

.banner-text .large {
    font-size: 32px;
}

.scroll-down {
    display: block;
    position: absolute;
    bottom: 40px;
    right: 0;
    left: 0;
    width: 65px;
    height: 65px;
    margin: 0 auto;
}


/* Navigation - usually responsive styles*/

#media-query-trigger {
    visibility: visible;
}

.header .primary .nav-open-button {
    /* styling and positioning of the nav toggle button */
    content: "";
    z-index: 100;
    width: 87px;
    height: 60px;
    position: absolute;
    right: 0px;
    top: 0px;
    display: block;
    cursor: pointer;
    background: url('../images/icon_menu.png') no-repeat;
}

.header .primary.open-nav .nav-open-button {
    right: 290px;
    top: 40px;
    width: 26px;
    height: 26px;
    background: url('../images/icon_menu_close.png') no-repeat;
}

.header .primary {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10000;
    max-width: 370px;
    width: 100%;
}

.header .primary ul {
    display: none;
    /* initially hiding the navigation */
    margin: 0;
    padding: 30px;
    padding-top: 140px;
    white-space: normal;
    box-sizing: border-box;
    background: #fedf00;
}

.header .primary ul li {
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
    float: none;
    /* displays list items vertically */
    background: none;
    position: relative;
}

.header .primary ul li a,
.header .primary ul li.current a,
.header .primary ul li.section a {
    /* styling the  top level nav links */
    padding: 0;
    padding-left: 10px;
    box-sizing: border-box;
    display: block;
    width: 100%;
    font-size: 27px;
    line-height: 70px;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    border-bottom: 1px solid #000;
    color: #000;
    font-style: italic;
    text-decoration: none;
}

.header .primary ul li:last-child a {
    font-size: 23px;
    line-height: 60px;
    border-bottom: none;
}

.header .primary ul li.current a,
.header .primary ul li.section a {
    font-weight: bold;
    font-weight: 900;
}

.header .primary ul li a:hover {
    font-weight: bold;
}

.header .primary li.section:after,
.header .primary li.current:after {
    display: none;
    /* hides the link arrow on current top level page */
}

.header nav.primary ul li {
    padding: 0;
}


/* menu dropdown */

.primary ul ul {
    display: none !important;
}

.primary ul li.menu-parent a span {
    display: inline-block;
    width: 40px;
    text-align: center;
    height: 100%;
    float: right;
    font-family: 'WebSymbolsRegular';
    font-size: 20px;
    background: #e0060f;
}

.primary ul li.menu-parent.open a span {
    content: '[';
}

.primary li.open ul {
    display: block !important;
}

.primary li.open ul {
    top: auto;
    margin: 0 !important;
}

.primary li.open ul li {
    text-align: left !important;
}

.primary li.open ul li:last-child {
    border-bottom: none;
}

.primary li.open ul li a {
    padding-left: 20px !important;
    background: #e0060f !important;
    border-bottom: 1px solid #739eb5;
}

.primary .social {
    display: none;
    position: absolute;
    right: 30px;
    top: 40px;
    z-index: 100;
}

.primary.open-nav .social {
    display: block;
}

.primary .social a {
    display: inline-block;
    text-indent: -10000px;
    margin-left: 15px;
}

.primary .social a.fb {
    width: 15px;
    height: 26px;
    background: url('../images/icon_fb_black.png') no-repeat;
    vertical-align: middle;
}

.primary .social a.instagram {
    width: 25px;
    height: 25px;
    background: url('../images/icon_instagram.png') no-repeat;
}

.inner {
    max-width: 1140px;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.main {
    background: #fff;
    min-height: 300px;
}

.main .inner {
    padding: 20px 0;
}

.footer .inner,
.footer-logos .inner {
    max-width: 1600px;
    padding: 0 15px;
    position: relative;
}

.footer-logos {
    min-height: 250px;
    line-height: 250px;
    text-align: center;
    background: #acacac;
}

.footer-logos img {
    vertical-align: middle;
    margin-right: 55px;
    max-width: 250px;
    -ms-transform: scale(.9);
    -moz-transform: scale(.9);
    -webkit-transform: scale(.9);
    transform: scale(.9);
}

.footer-logos img.last {
    margin-right: 0;
}

.footer {
    position: relative;
    background: #363636;
}

.footer .inner {
    height: 205px;
    line-height: 205px;
}

.footer-logo {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display: block;
}

.footer .copyright,
.footer .spinifex {
    font-size: 13px;
    color: #cccccc;
}

.footer .spinifex {
    position: absolute;
    right: 200px;
}

.footer a {
    color: #cccccc;
    text-decoration: none;
}

.footer a:hover {
    text-decoration: underline;
}

.footer .to-top {
    display: block;
    width: 55px;
    height: 30px;
    position: absolute;
    right: 15px;
    bottom: 80px;
    text-indent: -100000px;
    background: url('../images/to_top.png') top center no-repeat;
}

.footer .to-top:hover {
    background-position: bottom center;
}

.typography .button,
.buttonLink a {
    display: block;
    margin: 0 auto;
    padding: 10px 30px;
    padding-top: 8px;
    padding-bottom: 12px;
    box-sizing: border-box;
    background: #fde00b;
    transition: background-color 0.5s ease;
    color: #000;
    font-size: 24px;
    line-height: 30px;
    font-family: 'Sucrose-BoldTwo';
    text-align: center;
}

.typography .button:hover,
.buttonLink a:hover {
    background: #000;
    color: #fde00b;
    text-decoration: none;
}


/* Slideshow */

.slideshow-wrapper {
    position: relative;
    background: #000;
}

.Club .cycle-slideshow div.slide {
    position: relative;
    padding-bottom: 56.5%;
    height: 0;
    width: 100%;
    overflow: hidden;
}

.Club .cycle-slideshow iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.cycle-nav {}

.cycle-nav a {
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    height: 136px;
    width: 136px;
    margin: auto;
    text-indent: -10000px;
    z-index: 10000;
}

.cycle-nav .prev {
    background: url('../images/slide_left.png') center top no-repeat;
    left: 75px;
}

.cycle-nav .next {
    background: url('../images/slide_right.png') center top no-repeat;
    right: 75px;
}

.cycle-nav a:hover {
    background-position: bottom center;
}


/* Carousel */

.carousel {
    margin-bottom: 100px;
    background: transparent;
}

.carousel .cycle-slideshow .slide {
    width: 100%;
    overflow: hidden;
    height: auto !important;
    padding: 0 !important;
}

.carousel .cycle-slideshow .slide img {
    max-width: 50%;
    width: 100%;
    display: block;
    float: left;
}


/* PAGE SPECIFIC LAYOUT */


/* HomePage */

.HomePage .banner .caption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.HomePage .banner .caption.white {
    color: #FFF;
}

.HomePage .banner .caption span {
    display: block;
    width: 500px;
    height: 20px;
    display: none;
    padding-left: 55px;
    line-height: 20px;
    bottom: 10px;
    position: absolute;
    max-width: 100%;
    box-sizing: border-box;
    height: auto;
}

a#open-caption {
    position: absolute;
    bottom: 0;
    z-index: 10;
    margin-right: 15px;
    display: inline-block;
    vertical-align: middle;
    width: 46px;
    height: 37px;
    background: url('../images/icon_camera.png') top center no-repeat;
}

a#open-caption:hover {
    text-decoration: none;
    background-position: bottom center;
}

a#open-caption img {
    vertical-align: middle;
}

.HomePage .inner.banner-text {
    max-width: 980px;
    font-size: 24px;
    line-height: 34px;
    font-family: 'Source Sans Pro', sans-serif;
}

.HomePage .logo {
    max-width: 172px;
    top: 20px;
}

.HomePage .content2 {
    background: #e1e1e1;
}

.HomePage .main .inner {
    max-width: 1540px;
    padding: 70px 30px;
}

.tiles {
    overflow: hidden;
}

.tile {
    display: block;
    position: relative;
    float: left;
    width: 25%;
}

.tile>img {
    display: block;
    width: 100%;
}

.tile .hover {
    position: absolute;
    height: 100%;
    width: 100%;
    background: #000;
    background: rgba(0, 0, 0, 0.7);
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
}

.tile:hover .hover {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}

.tile .hover .center {
    text-align: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    margin: auto;
    height: 125px;
    max-width: 210px;
    width: 100%;
}

.tile .hover .center div {
    vertical-align: middle;
}

.tile .hover span {
    display: block;
    font-family: 'Sucrose-BoldTwo', sans-serif;
    color: #fedf00;
    font-size: 32px;
    line-height: 34px;
}

.first-tiles .tile .hover p {
    max-width: 65%;
    margin: auto;
    position: absolute;
    top: 65%;
    left: 0;
    right: 0;
    line-height: 32px;
    text-align: center;
    color: #FFF;
}

.tile .hover .bg-shape {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-height: 75%;
    min-height: 55%;
    width: auto;
}

.tile .hover.black-hover {
    background: #000;
}

.tile .hover.black-hover .center {
    top: 25%;
    margin: 0 auto;
}

.tile .hover.black-hover .center div {
    display: block;
}

.tile .hover.black-hover img.bg-shape {
    max-width: 65%;
    min-height: 1px;
}

.bottom-tiles .hover {
    padding: 30px 35px;
    box-sizing: border-box;
}

.typography .bottom-tiles .hover p {
    color: #FFF;
    font-size: 14px;
    line-height: 22px;
}

.HomePage .reports-link {
    display: none;
}

.yellow-strip {
    height: 145px;
    padding: 40px 0;
    box-sizing: border-box;
    text-align: center;
    background: #fedf00;
    font-size: 22px;
}

.yellow-strip img {
    vertical-align: middle;
    margin-right: 15px;
}


/* EventsPage */

.month {
    padding-top: 85px;
    text-align: center;
}

.month .inner {
    border-bottom: 1px solid #000;
}

.month.current .inner {
    border-bottom: none;
}

.month:last-child .inner {
    border: none;
}

.events {
    background: #e1e1e1;
    padding: 90px 0;
    text-align: left;
    display: none;
    top: 60px;
    position: relative;
    margin-bottom: 60px;
}

.event {
    max-width: 255px;
    width: 100%;
    display: inline-block;
    margin-right: 37px;
    margin-bottom: 30px;
    vertical-align: top;
    text-align: center;
}

.event:nth-child(4n) {
    margin-right: 0;
}

.event h3 {
    margin-bottom: 5px;
}

.event h4 {
    margin-bottom: 15px;
    color: #009eb3;
}

.event p {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 13px;
}

.event .date {
    color: #707070;
    font-style: italic;
    font-size: 19px;
    font-weight: bold;
}

.show-events {
    display: block;
    width: 56px;
    height: 56px;
    margin: 0 auto;
    margin-bottom: 70px;
    background: url('../images/icon_show_events.png') no-repeat;
}


/* ReportsPage */

.ReportsPage hr {
    margin-bottom: 17px;
}

.ReportsPage .header .banner.no-image .inner {
    border: none;
}

.ReportsPage h1.has-sponsor {
    display: inline-block;
    text-align: left;
    margin-right: 30px;
}

.ReportsPage .sponsor-wrapper {
    padding: 0;
    position: relative;
}

.ReportsPage .sponsor {
    display: inline-block;
    max-width: 380px;
    position: absolute;
    top: -142px;
    right: 0;
    text-align: center;
}

.ReportsPage .sponsor:hover {
    text-decoration: none;
}

.ReportsPage .sponsor span {
    display: block;
}

.ReportsPage .sponsor img {
    display: block;
}

.ReportsPage .sponsor-wrapper-bottom {
    padding: 30px 0;
    text-align: center;
    border-top: 1px solid #000;
}

.ReportsPage .snow-hq span {
    display: inline-block;
    width: 100%;
}

.ReportsPage .snow-hq img {
    vertical-align: middle;
    margin-top: 10px;
    max-width: 170px;
}

.ReportsPage .main .inner,
.ReportsPage .header .inner,
.ReportsPage .sponsor-wrapper.inner {
    max-width: 1000px;
    padding-left: 20px;
    box-sizing: border-box;
}

.ReportsPage .sponsor-wrapper.inner {
    padding-left: 0;
}

.reports-header {
    height: 50px;
    line-height: 50px;
    font-size: 13px;
    font-weight: 900;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    background: #000;
    color: #fedf00;
}

.main .reports-header .inner {
    padding: 0;
}

.reports-header span {
    display: inline-block;
    max-width: 130px;
    width: 100%;
    text-align: center;
}

.reports-header .ski-area {
    max-width: 250px !important;
    width: 100%;
    text-align: center !important;
}

.ski-area {
    max-width: 230px !important;
    width: 100%;
    text-align: left !important;
}

.cam,
.weather {
    max-width: 100px !important;
    vertical-align: middle !important;
}

.ski-field .brief-mobile {
    display: none;
}

.ski-field .brief {
    position: relative;
    color: #464646;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.5s ease;
}

.main .ski-field .brief .inner {
    position: relative;
    padding: 0;
    padding-left: 20px;
    padding-top: 35px;
    padding-bottom: 25px;
    border-top: 1px solid #000;
}

.ski-field .brief.active {
    background: #ebebeb;
}

.ski-field .brief.active .inner {
    border: none;
}

.ski-field .close {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 29px;
    background: url('../images/report_min_max.png') top center no-repeat;
    cursor: pointer;
}

.ski-field .active .close {
    background-position: bottom center;
}

.ski-field .brief h3 {
    font-size: 28px;
    font-family: "Lato", sans-serif;
    font-weight: 900;
    color: #000;
    margin-bottom: 5px;
}

.ski-field .brief .inner div.cell {
    display: inline-block;
    vertical-align: top;
    max-width: 130px;
    width: 100%;
    text-align: center;
}

.ski-field .brief .inner div.cell.status {
    vertical-align: middle;
}

.ski-field .brief .status-button {
    display: inline-block;
    width: 100%;
    padding: 8px 17px;
    box-sizing: border-box;
    border-radius: 3px;
    color: #FFF;
    font-size: 20px;
    line-height: 20px;
    font-weight: 900;
    text-transform: uppercase;
}

.status-button.s0,
.brief-mobile .field-status.s0
/* Closed */

{
    /* red */
    background: #ed1c24;
}

.status-button.s1,
.brief-mobile .field-status.s1
/* On Hold */

{
    /* orange */
    background: #f7941d;
}

.status-button.s2,
.brief-mobile .field-status.s2
/* Open */

{
    /* green */
    background: #00a651;
}

.status-button.s3,
.brief-mobile .field-status.s3
/* On Opening On (date) */

{
    background: #00aeef;
}

.status-button.s4,
.brief-mobile .field-status.s4
/* Closed for season*/

{
    background: #000;
}

.status-button.s5,
.brief-mobile .field-status.s5
/* Delayed Opening (time) */

{
    background: #9e005d;
}

.status-button span {
    font-size: 14px;
}

.estimate {
    font-size: 14px;
    margin-top: 3px;
}


/* Expanded view */

.ski-field .more {
    display: none;
}

.ski-field .toggle-more .inner {
    border-top: 1px solid #000;
}

.ski-field:first-child .toggle-more .inner {
    border: none;
}

.more .left {
    max-width: 490px;
    width: 100%;
    float: left;
    margin-right: 85px;
}

.more .report-right {
    float: right;
    max-width: 390px;
    width: 100%;
}

.report-right .webcam {
    margin-bottom: 30px;
}

.webcam .mo-webcam {
    position: relative;
    padding-bottom: 167%;
    height: 0;
    overflow: hidden;
}

.webcam .mo-webcam iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.right-lower.mobile {
    display: none;
}

.ski-field .more hr {
    max-width: 520px;
    margin-left: -20px;
}

.ski-field .more .red,
.ski-field .more .grey {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 28px;
    font-weight: 900;
}

.ski-field .more .red {
    color: #ed1c24;
}

.ski-field .more p {
    font-size: 15px;
    line-height: 25px;
    font-weight: normal;
}


/* Facilities */

.ski-field .more .grey {
    color: #555555;
    margin-bottom: 25px;
}

.facilities {
    margin-bottom: 60px;
}

.facility {
    font-size: 17px;
    font-weight: bold;
}

.f-name {
    display: inline-block;
    max-width: 165px;
    width: 100%;
}

.f-status {
    position: relative;
    padding-left: 55px;
    text-transform: uppercase;
    font-weight: 900;
}

.f-status:before {
    content: '.';
    display: inline-block;
    font-size: 180px;
    height: 30px;
    position: absolute;
    top: -55px;
    left: 0;
}

.f-status.s0
/* Closed */

{
    /* red */
    color: #ed1c24;
}

.f-status.s1
/* On Hold */

{
    /* orange */
    color: #f7941d;
}

.f-status.s2
/* Open */

{
    /* green */
    color: #00a651;
}

.f-status.s3
/* On Opening On (date) */

{
    color: #00aeef;
}

.f-status.s4
/* Closed for season*/

{
    color: #000;
}

.f-status.s5
/* Delayed Opening (time) */

{
    color: #9e005d;
}


/* BR webcam */

.webcam-image {
    display: none;
    margin-bottom: 20px;
}

.webcam-image:first-child {
    display: block;
}

.webcam-image div {
    /*position: relative;
			height: 395px;
			overflow: hidden;*/
}

.webcam-image div img {
    display: block;
    /*height: 100%;
			max-width: 10000%;
			left: -100px;
			right: -100px;
			position: absolute;
			margin: auto;*/
}

.webcam-image span {
    display: block;
    height: 40px;
    line-height: 40px;
    background: #000;
    color: #FFF;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}


/* Sliders */

.br-webcam #slider,
.cb-webcam #slider {
    border: none;
    background: #7d7d7d;
    border-radius: 10px;
    height: 20px;
    -webkit-box-shadow: inset 0 4px 7px 1px #5a5a5a;
    box-shadow: inset 0 4px 7px 1px #5a5a5a;
}

.br-webcam .ui-widget-header,
.cb-webcam .ui-widget-header {
    background: none;
}

.br-webcam .ui-slider-handle.ui-state-default,
.cb-webcam .ui-slider-handle.ui-state-default {
    margin-left: -20px;
    top: -10px;
    width: 45px;
    height: 45px;
    border: none;
    background: url('../images/webcam_knob.png') center center no-repeat;
    outline: none;
}


/* mobile */

#mobile-slider {
    display: none;
}

input[type=range] {
    /*removes default webkit styles*/
    -webkit-appearance: none;
    /*fix for FF unable to apply focus style bug */
    border: 1px solid white;
    /*required for proper track sizing in FF*/
    width: 100%;
}

input[type=range]::-webkit-slider-runnable-track {
    border: none;
    background: #7d7d7d;
    border-radius: 10px;
    height: 20px;
    -webkit-box-shadow: inset 0 4px 7px 1px #5a5a5a;
    box-shadow: inset 0 4px 7px 1px #5a5a5a;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    margin-top: -10px;
    width: 45px;
    height: 45px;
    border: none;
    background: url('../images/webcam_knob.png') center center no-repeat;
    outline: none;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-moz-range-track {
    border: none;
    background: #7d7d7d;
    border-radius: 10px;
    height: 20px;
    -webkit-box-shadow: inset 0 4px 7px 1px #5a5a5a;
    box-shadow: inset 0 4px 7px 1px #5a5a5a;
}

input[type=range]::-moz-range-thumb {
    margin-left: -20px;
    width: 45px;
    height: 45px;
    border: none;
    background: url('../images/webcam_knob.png') center center no-repeat;
    outline: none;
}


/*hide the outline behind the border*/

input[type=range]:-moz-focusring {
    outline: 1px solid white;
    outline-offset: -1px;
}


/* KitPage */

.KitPage {
    position: relative;
}

.KitPage .main {
    background: #e1e1e1;
}

.KitPage .category .content {
    text-align: center;
    padding-top: 90px;
    padding-bottom: 80px;
}

.KitPage .category {
    text-align: center;
}

.KitPage .banner-text {
    max-width: 900px!important;
    font-family: 'Sucrose-BoldTwo', sans-serif!important;
}

.sub-cat {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 35px;
}

.sub-cat:nth-child(3n+1) {
    /* every 3rd */
    margin-right: 0;
}

.thumb {
    position: relative;
    max-width: 361px;
    width: 100%;
}

h3.thumb-title {
    position: absolute;
    display: block;
    width: 100%;
    height: 40px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 10;
    color: #fedf00;
    font-size: 30px;
    text-align: center;
}

.thumb-title span {
    /*display: table-cell;
		vertical-align: middle;
		text-align: center;*/
}

.thumb .thumb-hover {
    position: absolute;
    left: 0;
    top: 0;
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
}

.thumb:hover {
    cursor: pointer;
}

.thumb:hover .thumb-hover {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
}


/* SubCategory (Page) / modal-popup (on KitPage) */

.SubCategory .header,
.SubCategory .footer {
    display: none;
}

.background-fade {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
}

.modal-popup.SubCategory {
    position: absolute;
    left: -1000px;
    right: -1000px;
    margin: auto;
    margin-top: -370px;
    margin-bottom: 30px;
    padding-top: 110px;
    padding-bottom: 100px;
    z-index: 1000;
    display: none;
    max-width: 1940px;
    width: 98%;
    background: #FFF;
    -webkit-box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.25);
}

.modal-popup .close {
    position: absolute;
    top: 20px;
    right: 20px;
}

.SubCategory h2 {
    font-size: 43px;
    text-align: center;
}

.SubCategory .brand-logo {
    display: block;
    margin: 0 auto;
    margin-bottom: 50px;
}

.SubCategory .banner-img {
    margin-bottom: 65px;
}

.SubCategory .sub-content {
    max-width: 820px;
    margin: 0 auto;
    padding: 0 25px;
    text-align: center;
}

.SubCategory .images {
    text-align: center;
    margin-bottom: 60px;
}

.SubCategory .button {
    max-width: 360px;
}


/* Employtment Page */

.EmploymentPage .content {
    text-align: center;
}

.jobs {
    overflow: hidden;
    padding-bottom: 80px;
}

.job {
    position: relative;
    max-width: 360px;
    width: 100%;
    float: left;
    background: #ebebeb;
    margin-right: 30px;
    margin-bottom: 20px;
}

.job:nth-child(3n) {
    margin-right: 0;
}

.job .expand {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    text-indent: -10000px;
}

.job.yellow .expand {
    background: url('../images/expand_black_white.jpg') center top no-repeat;
}

.job.black .expand,
.job.grey .expand {
    background: url('../images/expand_yellow_black.jpg') center top no-repeat;
}

.job .expanded {
    background-position: center bottom !important;
}

.job .more {
    padding: 30px;
    display: none;
}

.job .short {
    padding: 30px;
    padding-bottom: 20px;
    cursor: pointer;
}

.job .short h3 {
    font-size: 23px;
    line-height: 23px;
    margin-bottom: 0px;
}

.job .short h3 span {
    font-family: 'Lato', sans-serif;
    font-size: 17px;
}

.job .short .date {
    margin-bottom: 0;
    font-size: 16px;
    font-style: italic;
    color: #FFF;
}

.job.black .short,
.job.grey .short {
    background: #000;
    color: #fedf00;
}

.job.grey .short {
    background: #555555;
    color: #fedf00;
}

.job.yellow .short {
    background: #fedf00;
    color: #000;
}

.job.yellow .short .date {
    color: #000;
}

.job p {
    font-size: 16px;
    line-height: 30px;
}

.job .button {
    max-width: 210px;
}


/* ClubsPage */

.ClubsPage .mobile-to-top,
.Club .mobile-to-top {
    display: block;
    position: fixed;
    top: 0;
    z-index: 1000;
    width: 100%;
    height: 31px;
    line-height: 31px;
    text-align: center;
    background: #b7b7b7;
    color: #000;
    font-family: 'Sucrose-BoldTwo', sans-serif;
    display: none;
}

.club-nav {
    padding-top: 25px;
    text-align: center;
}

.club-nav.mobile {
    display: none;
}

.club-nav a {
    position: relative;
    display: inline-block;
    padding: 13px;
    padding-top: 7px;
    padding-bottom: 13px;
    padding-right: 35px;
    font-family: 'Sucrose-BoldTwo', sans-serif;
    color: #000;
    font-size: 22px;
    transition: background-color 0.15s ease;
}

.club-nav a span:after {
    content: '';
    display: block;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    width: 18px;
    height: 9px;
    margin: auto;
    background: url('../images/triangle.png') center center no-repeat;
}

.club-nav a:hover,
.club-nav a.current,
.club-nav a.active {
    background: #000;
    color: #fee220;
    text-decoration: none;
}

.club-link-to {
    position: relative;
    top: -40px;
    display: block;
}

.ClubsPage .Club {
    display: none;
}

.club-logo {
    margin: 0 auto;
    display: block;
    margin-bottom: 75px;
}

.stats {
    overflow: hidden;
}

.stat {
    float: left;
    max-width: 260px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding-left: 15px;
    box-sizing: border-box;
    margin-right: 25px;
    margin-bottom: 15px;
    background: #fedf00 url('../images/icon_cross.png') 95% center no-repeat;
    font-size: 20px;
    font-weight: 900;
    font-style: italic;
    font-family: 'Source Sans Pro', sans-serif;
}

.stat.tick {
    background: #fedf00 url('../images/icon_tick.png') 95% center no-repeat;
}

.graph {
    display: inline-block;
    vertical-align: top;
    max-width: 260px;
    width: 100%;
    margin-right: 23px;
    text-align: center;
    font-style: italic;
    font-family: 'Source Sans Pro', sans-serif;
}

.graph .bar {
    max-width: 260px;
    width: 100%;
    height: 50px;
    background: #cccccc;
}

.graph .bar div {
    height: 100%;
    background: #000;
}

.graph .bar.terrain {
    background: #000;
    /* remaining advanced percentage */
}

.graph .bar.terrain div {
    float: left;
}

.graph .bar.terrain div.beginner {
    background: #cccccc;
}

.graph .bar.terrain div.int {
    background: #7d7d7d;
}

.graph h5 {
    margin-top: 10px;
    font-family: 'Source Sans Pro', sans-serif;
}

.graph p {
    line-height: 18px;
    font-size: 16px;
}

.Club .social.below-slideshow {
    height: 100px;
    line-height: 100px;
    background: #000;
    text-align: center;
    margin-bottom: 95px;
}

.Club .social.below-slideshow a {
    display: inline-block;
    text-indent: -10000px;
    vertical-align: middle;
    margin: 0 15px;
}

.Club .social.below-slideshow a.fb {
    width: 21px;
    height: 36px;
    background: url('../images/icon_fb_yellow.png');
}

.Club .social.below-slideshow a.instagram {
    width: 36px;
    height: 36px;
    background: url('../images/icon_instagram_yellow.png');
}

.Club .social.below-slideshow a.youtube {
    width: 32px;
    height: 40px;
    background: url('../images/icon_youtube_yellow.png');
}

.Club .social.below-slideshow a.website {
    width: 42px;
    height: 42px;
    background: url('../images/icon_website_yellow.png');
}

.map {
    margin: 40px 0;
    margin-bottom: 75px;
}

.below-terrain {
    margin-bottom: 100px;
}


/* ContactPage */

.ContactPage {
    background: #fedf00;
}

.ContactPage .header .banner {
    border: none;
}

.header .banner.no-image .inner {
    border-bottom: none;
}

.ContactPage .main {
    background: transparent;
}

.ContactPage .main .inner {
    max-width: 950px;
    overflow: hidden;
}

.ContactPage .content {
    margin-bottom: 70px;
}

.ContactPage .contact-form {
    float: left;
    width: 100%;
    max-width: 460px;
    margin-right: 120px;
}

.ContactPage .contact-form input,
.ContactPage .contact-form textarea {
    border: none;
}

.ContactPage .contact-details {
    max-width: 360px;
    width: 100%;
    float: left;
}

.ContactPage .contact-details strong {
    letter-spacing: 0.05em;
}

.ContactPage .contact-details .social {
    margin-bottom: 25px;
    margin-top: 5px;
}

.ContactPage .contact-details .social a {
    display: inline-block;
    text-indent: -10000px;
    vertical-align: bottom;
    margin-right: 20px;
}

.ContactPage .contact-details .fb {
    width: 41px;
    height: 74px;
    background: url('../images/icon_fb_large.png') center center no-repeat;
}

.ContactPage .contact-details .instagram {
    width: 59px;
    height: 60px;
    background: url('../images/icon_instagram_large.png') center center no-repeat;
}

.ContactPage .contact-details p {
    font-size: 19px;
    line-height: 30px;
}

.u-brief {
    font-size: 13px;
    font-style: italic;
    display: block;
    padding-bottom: 10px;
    font-weight: 400;
}

.kit {
    position: relative;
    text-align: center;
    background: #e1e1e1;
}

.kit .banner-text {
    max-width: 950px!important;
    font-family: 'Sucrose-BoldTwo', sans-serif!important;
}

.kit .content {
    max-width: 1140px!important;
    margin: 0 auto 100px;
}

.mt-50 {
    margin-top: 50px;
}


/* Print Styles */


/* Based on HTML5 boilerplate print styles */

@media print {
    * {
        background: transparent !important;
        color: black !important;
        box-shadow: none !important;
        text-shadow: none !important;
        filter: none !important;
        -ms-filter: none !important;
    }
    a,
    a:visited {
        text-decoration: underline
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    /*
     * Don't show links for images, or javascript/internal links
     */
    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }
    thead {
        display: table-header-group
    }
    tr,
    img {
        page-break-inside: avoid
    }
    img {
        max-width: 100% !important
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
    /* Simple theme custom print styles */
    .header,
    .footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
        display: none;
    }
}